.u-section-1 {
  background-image: linear-gradient(0deg, rgba(71,138,201,0.4), rgba(71,138,201,0.4)), url("images/plane-1030900_1920.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 854px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 146px;
  margin: 315px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-1 .u-group-1 {
    min-height: 181px;
    margin-top: 248px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-group-1 {
    min-height: 133px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-group-1 {
    min-height: 220px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 84px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-group-1 {
    min-height: 166px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 719px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 60px 3px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 518px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-group-1 {
  min-height: 99px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 36px;
  width: 36px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: -22px 76px 0 48px;
}

.u-section-2 .u-group-2 {
  min-height: 94px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 5px;
}

.u-section-2 .u-icon-2 {
  height: 36px;
  width: 36px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 1px auto 0 47px;
}

.u-section-2 .u-group-3 {
  min-height: 101px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 36px;
  width: 36px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: -28px auto 0 47px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 518px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-map-1 {
  height: 394px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -34px;
    margin-right: 0;
    margin-left: 46px;
  }

  .u-section-2 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 2px;
    margin-left: 46px;
  }

  .u-section-2 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-icon-3 {
    margin-left: -4px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -29px;
    margin-left: 42px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-2 .u-map-1 {
    margin-top: 46px;
    margin-bottom: -8px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -40px;
    margin-right: -1px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -2px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 38px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-map-1 {
    height: 367px;
    margin-top: 56px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 9px;
    margin-left: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -27px;
    margin-right: 5px;
    margin-left: 47px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -1px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -1px;
    margin-left: 46px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: -28px;
    margin-left: 46px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -37px;
    margin-right: 0;
    margin-left: 44px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 3px;
  }
}